Bug 893984 - webadmin: the content in move disk dialogue is not aligned up in chrome
webadmin: the content in move disk dialogue is not aligned up in chrome
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-userportal (Show other bugs)
3.2.0
x86_64 Linux
unspecified Severity high
: ---
: 3.2.0
Assigned To: Daniel Erez
vvyazmin@redhat.com
storage
:
Depends On:
Blocks: 915537
  Show dependency treegraph
 
Reported: 2013-01-10 07:56 EST by Dafna Ron
Modified: 2016-02-10 12:05 EST (History)
9 users (show)

See Also:
Fixed In Version: sf5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screen shots (56.56 KB, application/x-gzip)
2013-01-10 07:56 EST, Dafna Ron
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 11217 None None None Never

  None (edit)
Description Dafna Ron 2013-01-10 07:56:50 EST
Created attachment 676300 [details]
screen shots

Description of problem:

when moving a disk, the move disk dialogue content in chrome is not aligned up (see screen shot in firefox and ain chrome). 

Version-Release number of selected component (if applicable):

I'm working on CSB with these packages: 

firefox-10.0.11-1.el6_3.x86_64
google-chrome-stable-23.0.1271.97-171054.x86_64
build: sf3

How reproducible:

100%

Steps to Reproduce:
1. create a vm
2. select the disk -> move
3.
  
Actual results:

the content in the dialogue is not aligned up in chrome. 

Expected results:

it should be aligned 

Additional info: screen shots
Comment 1 vvyazmin@redhat.com 2013-01-31 06:52:59 EST
No issues are found

Verified on RHEVM 3.2 - SF05 environment:

RHEVM: rhevm-3.2.0-6.el6ev.noarch
VDSM: vdsm-4.10.2-5.0.el6ev.x86_64
LIBVIRT: libvirt-0.10.2-17.el6.x86_64
QEMU & KVM: qemu-kvm-rhev-0.12.1.2-2.348.el6.x86_64
SANLOCK: sanlock-2.6-2.el6.x86_64
Comment 2 Itamar Heim 2013-06-11 05:24:36 EDT
3.2 has been released
Comment 3 Itamar Heim 2013-06-11 05:29:56 EDT
3.2 has been released
Comment 4 Itamar Heim 2013-06-11 05:45:21 EDT
3.2 has been released

Note You need to log in before you can comment on or make changes to this bug.